<?php
$sid=$this->uri->segment('3');
$acedemic_session=$this->session->userdata('acedemic_session');
$student_course_info=$this->NewExamModel->student_course_info($sid,$acedemic_session);
$course_id='';
if($student_course_info){
    foreach($student_course_info as $course_info){
        $course_id=$course_info['course_id'];
    }
}

$course_table='courses';
$course='';
$subject_stream='';
$get_course_data=$this->NewExamModel->get_item_data($course_id,$course_table);
if($get_course_data){
    foreach($get_course_data as $course_data){
        $course=$course_data['course'];
        $subject_stream=$course_data['subject_stream'];
    }
}


$student_table='student';
$get_student_data=$this->NewExamModel->get_item_data($sid,$student_table);
if($get_student_data){
    foreach($get_student_data as $student_data){
?>
<div class="container-fluid pt-3 pb-3 bg-white">
    <div class="row">
        <div class="col-sm-12">
            
            
            <form method="post" action="#" style="box-shadow:0 0 5px silver;padding:20px;">
                <div class="form-group">
                    <label>Student Name</label>
                    <input type="text" value="<?php echo $student_data['student_name'];?>" class="form-control" readonly>
                </div>
                <div class="form-group">
                    <label>Father's Name</label>
                    <input type="text" value="<?php echo $student_data['father_name'];?>" class="form-control" readonly>
                </div>
                <div class="form-group">
                    <label>Course</label>
                    <input type="text" name="course_info" id="course_info" value="<?php echo $course; echo " "; echo $subject_stream;?>" class="form-control" readonly>
                </div>
                    
            </form>
            
            
        </div>
    </div>
</div>
<?php
    }
}
?>
